<div class="text-center"> <p class="text-primary"> <h3>Cadastro de Profissional de Educação Física</h3></p> </div>

<br/>

<div class="row">
  <div class="col-lg-6">
    <%= render 'form', coach: @coach %>
  </div>

</div>
